acpi-support 0.141 source package in Ubuntu

Changelog

acpi-support (0.141) quantal; urgency=low

  [ Steve Langasek ]
  * drop asus-brightness-{up,down} handlers and asus-brn-{down,up} scripts.
    LP: #955176.

  [ Timo Aaltonen ]
  * asus-touchpad.sh: Don't handle Synaptics devices. (LP: #804109)
 -- Timo Aaltonen <email address hidden>   Tue, 09 Oct 2012 13:32:35 +0300

Upload details

Uploaded by:
Timo Aaltonen on 2012-10-09
Uploaded to:
Quantal
Original maintainer:
Ubuntu Developers
Architectures:
i386 amd64 ia64 lpia
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Quantal: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
acpi-support_0.141.tar.gz 39.4 KiB fd17805856f8bdaa99086fbecf0a7bf6cd1fbba2e8d36636e0c00ebafe840329
acpi-support_0.141.dsc 1.8 KiB 0803a0f15e9118b76afe3f6d7b6f9c3aaef89ec4e1208c54438511f1b21e6b4e

Available diffs

View changes file

Binary packages built by this source

acpi-support: No summary available for acpi-support in ubuntu saucy.

No description available for acpi-support in ubuntu saucy.